[Desktop Entry]
Encoding=UTF-8
Name=OClock
Name[af]=Horlosie
Name[be]=Гадзіннік
Name[bg]=Часовник
Name[eo]=Horloĝo
Name[fa]=ساعت
Name[lo]=ໂມງ
Name[lt]=Laikrodis
Name[lv]=Pulkstenis
Name[nso]=Godimo ga Hlogo
Name[sv]=Oclock
Name[th]=นาฬิกา
Name[ven]=Ntha ha Thoho
Name[zu]=Ezimpondweni
GenericName=Clock
GenericName[af]=Horlosie
GenericName[be]=Гадзіннік
GenericName[bg]=Часовник
GenericName[bs]=Sat
GenericName[ca]=Rellotge
GenericName[cs]=Hodiny
GenericName[da]=Ur
GenericName[de]=Uhr
GenericName[el]=Ρολόι
GenericName[eo]=Iu horloĝo
GenericName[es]=Reloj
GenericName[et]=Kell
GenericName[eu]=Erlojua
GenericName[fa]=ساعت
GenericName[fi]=Kello
GenericName[fo]=Ur
GenericName[fr]=Horloge
GenericName[he]=שעון
GenericName[hr]=Sat
GenericName[hu]=óra
GenericName[is]=Klukka
GenericName[it]=Orologio
GenericName[ja]=時計
GenericName[lo]=ໂມງ
GenericName[lt]=Laikrodis
GenericName[lv]=Pulkstenis
GenericName[mk]=Часовник
GenericName[mn]=Цаг
GenericName[mt]=Arloġġ
GenericName[nb]=Klokke
GenericName[nl]=klok
GenericName[nn]=Klokke
GenericName[nso]=Sesupanako
GenericName[pl]=Zegar
GenericName[pt]=Relógio
GenericName[pt_BR]=Relógio
GenericName[ro]=Ceas
GenericName[ru]=Часы
GenericName[se]=Diibmu
GenericName[sk]=Hodiny
GenericName[sl]=Ura
GenericName[sv]=Klocka
GenericName[ta]=¸Ê¸¡Ãõ
GenericName[th]=นาฬิกา
GenericName[tr]=Saat
GenericName[uk]=Годинник
GenericName[ven]=Tshifhinga
GenericName[xh]=Ikloko
GenericName[zh_CN]=时钟
GenericName[zh_TW]=時鐘
GenericName[zu]=Iwashi
Exec=oclock
Terminal=false
Icon=xpm
Type=Application
